/* Universal Style */

body {
	text-align: center;
}

.background_general {
	width: 1204px;
	margin: 0 auto;
	background: url(/frontend/images/background/bg_services.jpg) repeat-y;
}

.background_onlinequote {
	width: 1204px;
	margin: 0 auto;
	background: url(/frontend/images/background/bg_general.jpg) repeat-y;
}

.header_container {
	width: 960px;
	height: 155px;
	margin: 0 auto;
	background: transparent;
}

.main_container {
	width: 1204px;
	margin: 0 auto;
	background: url(/frontend/images/background/bg_main.png) no-repeat;
}

.partner_container {
	width: 960px;
	height: 100px;
	margin: 0 auto 26px auto;
	background-color: white;
	display: none;
}

.footer_container {
	width: 1204px;
	height: 350px;
	margin: 0 auto;
	background-color: #593c2a;
}

div.loading img {
	height: 70px;
}

div.email_waiting div {
	float: left;
}

div.please_wait {
	margin-top: 10px;
	margin-left: 0px;
	width: 250px;
	line-height: 25px;
	font-weight: bold;
}

div.growlUI{
	background: url(/frontend/images/cross_2.png) no-repeat 10px 10px;
	background-color: #fff;
}

div.growlUI h3, div.growlUI h4{
	/*color: #000;*/
	color: white;
	padding: 5px 5px 5px 75px;
	text-align: left;
}

.adjustment_home_left {
	position: relative;
	display: block;
	top: 15px;
	margin: 0 auto;
}

.adjustment_home_right {
	position: relative;
	display: block;
	top: 15px;
	margin: 0 auto;
}

.adjustment_services {
	position: relative;
	display: block;
	top: 16px;
	margin: 0 auto;
}

.adjustment_contactus {
	position: relative;
	display: block;
	top: 7px;
	margin: 0 auto;
}

.adjustment_faqs {
	position: relative;
	display: block;
	top: 14px;
	margin: 0 auto;
}

.adjustment_faqs_2 {
	position: relative;
	display: block;
	top: 17px;
	margin: 0 auto;
}

.adjustment_onlinequote1 {
	position: relative;
	display: block;
	top: 20px;
	margin: 0 auto;
}

.adjustment_onlinequote2 {
	position: relative;
	display: block;
	top: 119px;
	margin: 0 auto;
}

html {
	height: 100%;
}

.partner-names {
	width: 629px;
	padding: 0 0 0 20px;
	height: inherit;
	float: left;
}

.contactus .partner-names {
	width: 649px;
	padding: 0;
}

.partner-names .heading {
	height: 25px;
	font: normal bold 18px/25px Arial;
	color: black;
	text-align: left;
	margin: 0 0 5px 0;
}

.partner-names .partner-name {
	width: 120px;
	height: 20px;
	margin: 0;
	float: left;
	font: normal normal 14px/20px Arial;
	color: black;
	text-align: left;
}

.partner-logo {
	width: 311px;
	height: inherit;
	float: left;
}

.insurance-partner,
.brand-partner {
	width: inherit;
	height: 50px;
	padding: 0 0 0 20px;
	float: left;
}

.insurance-partner .label,
.brand-partner .label {
	display: block;
	float: left;
	width: 130px;
	height: 50px;
	font: normal normal 14px/50px Arial;
	text-align: left;
	color: black;
}

.logo-image {
	display: block;
	width: 60px;
	height: 30px;
	margin: 10px 10px 0 10px;
	float: left;
}

.mercedes-benz {
	width: 60px;
	height: 39px;
	margin-top: 3px;
}
.aami {
	width: 50px;
	height: 50px;
	margin-top: 0px;
}

.qbe {
	width: 70px;
	height: 40px;
	margin-top: 5px;
}

.gio {
	width: 70px;
	height: 30px;
	margin-top: 10px;
}

.coles {
	width: 120px;
}

.porsche {
	width: 80px;
	height: 50px;
	margin-top: 0;
}

.bmw {
	height: 45px;
	margin-top: 0;
	margin-left: 5px;
}

.audi {
	width: 64px;
	height: 50px;
	margin-top: 0;
	margin-left: 2px;
}

.toyota {
	width: 50px;
	height: 40px;
	margin-top: 3px;
	margin-left: 20px;
}

.honda {
	width: 68px;
	height: 48px;
	margin-top: 0px;
	margin-left: 20px;
}

.mazda {
	width: 40px;
	height: 40px;
	margin-top: 2px;
	margin-left: 20px;
}

.ford {
	width: 75px;
	height: 25px;
	margin-left: 15px;
}

.holden {
	width: 40px;
	height: 40px;
	margin-top: 3px;
}

/* End Universal Style */

/* START contact form - block ui style */

.loading {
	width: 70px;
	height: 70px;
	float: left;
	margin: 15px 0 0 15px;
}

div.loading img {
	height: 70px;
}

div.waiting div,
div.email-waiting div {
	float: left;
}

div.please-wait {
	width: 285px;
	height: 70px;
	font: normal bold 14px/35px Arial;
	text-align: left;
	float: left;
	margin: 15px 0 0 30px;
}

div.growlUI{
	background: url(/frontend/images/check_2.png) no-repeat 10px 10px;
}

div.growlUI h3, div.growlUI h4{
	padding: 5px 5px 5px 75px;
	text-align: left;
	/*font-size: 16px;*/
	color: white;
}

/* END contact form - block ui style */

/* header */

#logo_container {
	width: 214px;
	height: 155px;
	margin-left:1px;
	float: left;
	background: #593C2A url(/frontend/images/topbar/logo.png) no-repeat 0 17px;
}

#language_options_container {
	width: 180px;
	height: 80px;
	margin: 20px 0 0 7px;
	float: left;
	visibility: hidden;
}

#home #language_options_container {
	visibility: visible;
}

.language_flag_container {
	width: 41px;
	height: 20px;
	float: left;

	margin: 5px 0 0 0;
}

.language_flag_container img {
	position: relative;
	/*top: 38px;*/
}

.language_text_container {
	width: 120px;
	height: 20px;
	float: left;

	margin: 5px 0 0 0;
}

.language_text_container p {
	position: relative;
	/*top: 44px;*/
	margin: 0;
	font-family: "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	color: #013b6d;
	line-height: 14px;
	text-align: left;
	text-decoration: underline;
	cursor: pointer;
	cursor: pointer;

	padding: 0 0 0 10px;
}

#contact_info_container {
	width: 558px;
	height: 120px;
	line-height: 120px;
	float: left;
}

.contact-info-decoration {
	margin-top: 30px;
}

#contact_info_text {
	width: 300px;
	height: 64px;
	padding-right: 20px;
	float: left;
}

.shop-info-wrapper {
	width: 260px;
	height: 120px;
	float: left;
}

.shop-info-wrapper .label,
.shop-info-wrapper .value {
	float: left;

	width: 254px;
	height: 15px;
	margin: 4px 10px 0 0;

	text-align: right;

	font: normal normal 15px/15px "Times New Roman";
	color: #013b6d;
}

.shop-info-wrapper .label {
	font-weight: bold;
}

.contact-info-wrapper {
	width: 247px;
	height: 115px;
	margin-top: 10px;
	padding-top: 20px;
	border-left: 1px solid #013b6d;
	float: left;
}

.contact-info-wrapper .top {
	float: left;

	width: 244px;
	height: 20px;
	margin: 0;

	text-align: right;

	font: normal bold 20px/20px "Times New Roman";
	color: #013b6d;
}

.contact-info-wrapper .bottom {
	float: left;

	width: 244px;
	height: 40px;
	margin: 0;

	text-align: right;

	font: normal bold 32px/40px "Times New Roman";
	color: #013b6d;
}

#contact_info_text p {
	position: relative;
	margin: 0;
	font-family: "Times New Roman";
	font-size: 18px;
	font-weight: bold;
	color: #013b6d;
	line-height: 18px;
	text-align: right;
	text-decoration: none;
}
#contact_info_text p.ph {
	top: 17px;
}

#contact_info_text p.txt {
	top: 20px;
}

#contact_info_icon {
	width: 64px;
	height: 64px;
	float: right;


}

/* end header */

/* banner */

#banner_container {
	width: 960px;
	height: 370px;
	margin: 0 auto;
	background: url(/frontend/images/background/bg_banner.png) no-repeat;
}

#banner {
	width: 960px;
	height: 370px;
}

#quote {
	position: absolute;
	width: 205px;
	height: 45px;
	margin: -350px 0 0 730px;
	z-index: 5;
	background: url(/frontend/images/background/bg_quote.png) no-repeat;
	text-align: center;
}

#quote a {
	font: normal normal 22px/40px "Arial Narrow";
	color: white;
	text-decoration: none;
}

/* end banner */

/* nav */

#nav_container {
	width: 960px;
	height: 35px;
	margin: 0 auto;
	background: url(/frontend/images/background/bg_nav_1pixel.jpg) repeat-x;
}

#nav {
	width: 960px;
	height: 35px;
	margin: 0 auto;
}

#nav ul li {
	margin: 0 5px;
	height: 35px;
	float: left;
	line-height: 35px;
	display: list-item;
	text-align: center;
	color: white;
	font-family: "Times New Roman";
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
}

#nav ul {
	height: 35px;
	margin: 0 0 0 118px;
}

#nav ul li a {
	color: white;
	text-decoration: none;
}

#nav ul li a:visited {
	color: white;
}

#nav ul li a:hover,
#nav ul li a:focus {
	font-weight: bold;
}

.active {
	background: url(/frontend/images/background/bg_nav_active_1pixel.jpg) repeat-x;
}

/* end nav */

/* footer */

#social_icons {
	position: relative;
	top: 55px;
	width: 1204px;
	height: 50px;
	background-color: #ffc777;
}

.icon_container {
	position: relative;
	top: -30px;
	width: 80px;
	height: 50px;
	float: left;
	margin: 0 9px;
	background: url(/frontend/images/shadow_small.png) center center no-repeat;
}

.contactus .icon_container {
	top: 3px;
}

.icon_container:first-child {
	margin: 0 9px 0 150px;
}

.icon_container img {
	position: absolute;
	display: block;
	margin: 0 0 0 16.5px;
}

#float_icons_cover {
	position: relative;
	top: 28px;
	width: 1204px;
	height: 34px;
	background-color: #ffc777;
}


.home .footer_container #float_icons_cover,
.services .footer_container #float_icons_cover,
.onlinequote .footer_container #float_icons_cover,
.faqs .footer_container #float_icons_cover {
	top: 32px;
}

.icon_name {
	position: relative;
	left: -630px;
	visibility: hidden;
	width: 80px;
	height: 12px;
	float: left;
	margin: 12px 9px 0 9px;
}

.contactus .icon_name {
	left: 0;
}

.contactus .icon_name:last-child {
	left: 0;
	top: 0;
}

.icon_name:first-child {
	margin: 12px 9px 0 150px;
}

.icon_name:last-child {
	left: -97px;
	top: -24px;
	margin: 12px 9px 0 9px;
}


.icon_name p {
	font-family: "Adobe Heiti Std R";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 12px;
	text-align: center;
}

#footer {
	position: relative;
	top: 56px;
	left: -365px;
	width: 1204px;
	height: 12px;
	font-family: "Adobe Heiti Std R";
	font-size: 12px;
	font-weight: normal;
	color: white;
	line-height: 12px;
	text-align: center;
	z-index: 99;
}

#footer a {
	color: white;
	text-decoration: none;
}

.contactus #footer {
	left: -20px;
}

#footer_decoration {
	position: relative;
	float: left;
	top: -82px;
	left: 65px;
	width: 330px;
	height: 170px;
	background: url(/frontend/images/footer/car.png) no-repeat;
}

.contactus #footer_decoration {
	left: 895px;
    top: -250px;
}

/* end footer */

/* Home */

#main_home {
	height: 752px;
}

#home_content {
	width: 960px;
	height: 315px;
	margin: 0 auto;
}

#home_content_left {
	width: 640px;
	height: 315px;
	float: left;
	margin: 14px 0 0 0;
	background-color: white;
	z-index: 99px;
}

.home_content_left_wrapper_left {
	width: 440px;
	float: left;
}

.home_content_left_wrapper_right {
	width: 180px;
	float: left;
}

.owner-image {
	margin: 10px 0 0 5px;
}

#home_content_left_heading {
	width: 415px;
	margin: 18px 0 8px 18px;
	float: left;
}

#home_content_left_heading h1 {
	color: black;
	font-family: Arial;
	font-size: 36px;
	font-weight: 900;
	line-height: 35px;
	letter-spacing: -1px;
	text-align: left;
	margin: 0;
}

#home_content_left_text {
	width: 415px;
	height: 239px;
	margin: 8px 0 0 18px;
	float: left;
}

#home_content_left_text .striking {
	font: italic bold 24px/32px Arial;
	color: #593c2a;
}

#home_content_left_text p {
	width: 375px;
	margin: 0;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	color: black;
}

#home_content_right {
	width: 310px;
	height: 315px;
	margin: 14px 10px 0 0;
	float: left;
	background-color: white;
}

#home_content_right_heading {
	width: 280px;
	height: 35px;
	margin: 18px 18px 8px 18px;
}

#contactus_content_bottom_right .heading {
	width: 280px;
	height: 35px;
	margin: 18px 18px 8px 18px;
}

#contactus_content_bottom_right .heading h3 {
	color: #593c2a;
	font-family: Arial;
	font-size: 35px;
	font-weight: normal;
	line-height: 35px;
	text-align: left;
	margin: 0;
}

#home_content_right_heading h3 {
	color: #593c2a;
	font-family: Arial;
	font-size: 35px;
	font-weight: normal;
	line-height: 35px;
	text-align: left;
	margin: 0;
}

#home_content_right_text {
	width: 280px;
	height: 239px;
	margin: 8px 18px 0 24px;
}

#contactus_content_bottom_right_text {
	width: 280px;
	height: 239px;
	margin: 8px 18px 0 24px;
}


#home_content_right_text ul li {
	background: url(/frontend/images/check.png) left center no-repeat;
	width: 255px;
	margin: 0;
	float: left;
	padding: 0 0 0 20px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	line-height: 22px;
	text-align: left;
	color: black;
}

#contactus_content_bottom_right_text ul li {
	background: url(/frontend/images/check.png) left center no-repeat;
	width: 255px;
	margin: 0;
	float: left;
	padding: 0 0 0 20px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	line-height: 22px;
	text-align: left;
	color: black;
}

#petrol_prices {
	position: absolute;
	display: block;
	top: 243px;
	left: 50%;
	margin: 0 0 0 390px;
	width: 211px;
	height: 162px;
	z-index: 99;
}

.petrol_price {
	float: left;
	width: 211px;
	height: 50px;
	margin: 0 0 4px 0;
}

.petrol_type {
	position: relative;
	top: 15%;
	left: 3px;
	float: left;
	width: 80px;
	font-family: Arial;
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
	text-align: center;
	color: white;
}

#discount_unleaded .petrol_type {
	top: 0% !important;
	text-align:left;
}

#discount_unleaded .petrol_type:nth-child(1) {
	top:15% !important;
	left:6px;
	text-align:left;
}



.price_window {
	position: relative;
	float: left;
	top: 5px;
	left: 10px;
	width: 106px;
	height: 35px;
	padding: 1.5px 5px 0 0;
	background: url(/frontend/images/background/bg_price_window.jpg);

	color: black;
	font-family: Arial;
	font-weight: bold;
	font-size: 36px;
	text-align: right;
	line-height: 38px;
}

#discount_unleaded {
	background: url(/frontend/images/background/bg_petrol_price_red.jpg);
}

#unleaded {
	background: url(/frontend/images/background/bg_petrol_price_silver.jpg);
}

#autogas {
	background: url(/frontend/images/background/bg_petrol_price_silver.jpg);
}

.lang_cn {
	display: none;
}

.lang_kr {
	display: none;
}

/* end Home */

/* Services */

#main_services {
	height: auto;
}

#service_content_wrapper {
	text-align: center;
	background: url(/frontend/images/background/bg_services.jpg) repeat-y;
	padding: 0 0 20px 0;
}

#services_content {
	display: inline-block;
	width: 960px;
	height: auto;
	/*height: 329px;*/
	margin: 0 auto;
}

.service_container {
	width: 310px;
	height: 315px;
	margin: 14px 5px 0 5px;
	float: left;
	background-color: white;
}

.service_heading {
	width: 310px;
	height: 32px;
	margin: 3px 0 0 0;
}

.service_heading h1 {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	line-height: 31px;
	text-align: center;
	color: black;
	margin: 0;
}

.service_photo {
	width: 290px;
	height: 204px;
	margin: 0 10px;
	background-color: gray;
	text-align: left;
}

.service_photo .service-image {
	display: block;
	width: 290px;
	height: 204px;
}

.service_description {
	width: 270px;
	height: 55px;
	margin: 5px 20px 0 20px;
	background: url(/frontend/images/wheel.png) 3px 3px no-repeat;
}

.service_description p {
	width: 270px;
	height: 60px;
	margin: 0;

	font-family: Arial;
	font-weight: normal;
	font-size: 14px;
	color: black;
	line-height: 20px;
	text-align: left;
	text-indent: 28px;
}


#prev_button_container {
	position: relative;
	float: left;
	margin: 0 0 0 -488px;
	left: 50%;
	top: 150px;
	width: 50px;
	height: 50px;
	z-index: 99;
}

#next_button_container {
	position: relative;
	float: left;
	margin: 0 0 0 440px;
	left: 50%;
	top: -192px;
	width: 50px;
	height: 50px;
	z-index: 99;
}

#overlay_prev_button_container {
	position: absolute;
	top: 150px;
	left: 0px;
}

#overlay_next_button_container {
	position: absolute;
	top: 150px;
	left: 345px;
}

#carouFredSel_format .caroufredsel_wrapper {
	float: center !important;
	height: 232px !important;
}

#carouFredSel_format .carouFredSel {
	width: 329px !important;
	height: 232px !important;
	text-align: center!important;
	left: 0 !important;
	float: center !important;
}


.shake {
	position: relative;
	cursor: pointer;
}

.home .footer_container .icon_container,
.services .footer_container .icon_container,
.onlinequote .footer_container .icon_container,
.faqs .footer_container .icon_container {
	top: 5px;
}

.home .footer_container .icon_name,
.services .footer_container .icon_name,
.onlinequote .footer_container .icon_name,
.faqs .footer_container .icon_name {
	left: 0;
}

.home .footer_container .icon_name:last-child,
.services .footer_container .icon_name:last-child,
.onlinequote .footer_container .icon_name:last-child,
.faqs .footer_container .icon_name:last-child  {
	top: 0;
}

.home .footer_container #footer,
.services .footer_container #footer,
.onlinequote .footer_container #footer,
.faqs .footer_container #footer  {
	margin: 0;
	position: static;
	text-align: center;
}

.home .footer_container #footer_decoration,
.services .footer_container #footer_decoration,
.onlinequote .footer_container #footer_decoration,
.faqs .footer_container #footer_decoration {
	left: 895px;
    top: -250px;
}

.special-offer {
	display: block;
	width: 201px;
	height: 206px;
	margin: -205px 0 0 0;
}

/* START to top button */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:.75rem;
	right:.75rem;
	overflow:hidden;
	width:43px;
	height:43px;
	border:none;
	z-index:100;
}

#toTopHover {
	display:block;
	overflow:hidden;
	float:left;
}

#toTop:active,#toTop:focus {
	outline:none;
}
/* END to top button */

/* end Services */

/* Online Quote */

#main_onlinequote {
	height: 1005px;
}

#onlinequote_content {
	width: 960px;
	height: 565px;
	margin: 0 auto;
}

#onlinequote_content_left {
	width: 427px;
	height: 536px;
	float: left;
	margin: 14px 10px 0 0;
	padding: 29px 24px 0 24px;
	background-color: white;
}

#onlinequote_content_right {
	width: 427px;
	height: 507px;
	margin: 14px 0 0 0;
	padding: 29px 24px;
	float: left;
	background-color: white;
}

form {
	margin: 0;
}

#onlinequote_form label {
	width: 120px;
	height: 23px;
	float: left;
	margin: 0 0 10px 0;
	letter-spacing: -1px;
	line-height: 13px;
}

#onlinequote_form label p {
	font-family: Arial;
	font-size: 9px;
	color: #3cffff;
}

#onlinequote_form input[type="text"] {
	width: 300px;
	height: 23px;
	float: left;
	padding: 0;
	margin: 0 0 16px 0;
	border: 1px solid black;
	background-color: white;
	color: black;
}

#onlinequote_form input[type="radio"] {
	width: 12px;
	height: 12px;
	margin: 0 0 0 3px;
}

.radio {
	width: 90px;
	float: left;
	font-size: 12px;
}

.radio_transmission {
	width: 300px;
	float: left;
	font-size: 12px;
}

#onlinequote_form label.more_margin {
	margin: 0 0 16px 0;
}

#onlinequote_form select {
	width: 302px;
	height: 25px;
	float: left;
	padding: 0;
	margin: 0 0 16px 0;
	border: 1px solid black;
	background-color: white;
	color: black;
}

#onlinequote_form select option {
	color: black;
}

#onlinequote_form textarea {
	min-height: 40px;
	width: 300px;
	height: 40px;
	margin: 0;
	padding: 0;
	float: left;
	border: 1px solid black;
	background-color: white;
	color: black;
	resize: none;
}

.onlinequote #footer {
	left: -80px;
}

.clearfix {
	clear: left;
}

#onlinequote_form input[type="text"].postcode {
	width: 300px;
	height: 23px;
	float: left;
}

#captchaimg {
	width: 70px;
	height: 25px;
	margin: 0 5px 0 12px;
}

#refresh {
	width: 25px;
	height: 25px;
	cursor: pointer;
}

#onlinequote_form input[type="submit"] {
	display: block;
	float: left;
	width: 80px;
	height: 48px;
	margin: 0 0 0 120px;
}

#onlinequote_form input[type="submit"]:focus {
	outline: 0;
}

#spam_protection {
	width: 180px;
	height: 25px;
	margin: 0 0 16px 120px;
	font-family: HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 25px;
	text-align: left;
	font-weight: bold;
	float: left;
}

/* end Online Quote */

/* FAQs */

#main_faqs {
	height: 752px;
}

#faqs_content {
	width: 960px;
	height: 315px;
	margin: 0 auto;
}

#faqs_content_left {
	width: 475px;
	height: 315px;
	float: left;
	margin: 14px 10px 0 0;
	background-color: white;
}

#faqs_content_left_heading {
	width: 439px;
	height: 35px;
	margin: 18px 18px 8px 18px;
}

#faqs_content_left_heading h1 {
	color: #593c2a;
	font-family: Arial;
	font-size: 35px;
	font-weight: normal;
	line-height: 35px;
	text-align: left;
	margin: 0;
}

#faqs_content_left_text {
	width: 439px;
	height: 239px;
	margin: 8px 18px 0 20px;
}

#faqs_content_left_text p {
	width: 424px;
	margin: 0;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	color: black;
}

#faqs_content_right {
	width: 475px;
	height: 315px;
	margin: 14px 0 0 0;
	float: left;
	background-color: white;
}

#faqs_content_right_text {
	width: 429px;
	height: 273px;
	margin: 24px 18px 0 28px;
}

#faqs_content_right_text p {
	width: 415px;
	margin: 0;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	color: black;
}


/* end FAQs */

/* Contact Us */

#main_contactus {
	/*display: inline-block;*/
	height: auto;
	margin: 0 0 19px 0;
	text-align: center;
}

#contactus_content {
	display: inline-block;
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#contactus_content_left {
	width: 470px;
	height: 466px;
	float: left;
	margin: 14px 10px 0 0;
	background-color: white;
}

#contactus_content_middle {
	width: 313px;
	height: 466px;
	margin: 14px 0 0 0;
	float: left;
	background-color: white;
}

#contactus_content_right {
	width: 470px;
	height: 466px;
	margin: 14px 0 0 10px;
	float: left;
	background-color: white;
}

#contactus_content_bottom_left {
	width: 636px;
	height: 315px;
	margin: 14px 5px 0 0;
	float: left;
}

.contact-form,
.contact-form-content,
#contact-form {
	width: inherit;
	height: inherit;
}

#contact-form label {
	width: 200px;
	float: left;
	text-align: left;
	font: normal bold 18px/30px Arial;
	color: black;
}

#contact-form input {
	height: 20px;
	border: 1px solid black;
}

#contact-form textarea {
	resize: none;
	height: 108px;
	margin: 0 0 15px 0;
}

#contact-form input,
#contact-form textarea {
	width: 398px;
	padding: 7px;
	float: left;
	border: 1px solid black;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.captcha_wrapper #captchaimg {
	width: 76px;
	margin: 0;
	float: right;
	border: 1px solid black;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#refresh {
	margin: 0 5px;
	float: right;
}

.captcha_wrapper #captcha {
	width: 70px;
	height: 15px;
	padding: 5px;
	margin: 0 20px 0 0;
	border: 1px solid black;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: right;
}

.captcha_wrapper #submit_input {
	width: 80px;
	height: 25px;
	padding: 0;
	margin: 0;
	background: transparent;
	border: none;
	border-bottom: 2px solid black;
	border-radius: 0;
	float: right;
	font: normal bold 18px/25px Arial;
	color: black;
}

.captcha_wrapper #submit_input:focus {
	outline: 0;
}

.captcha_wrapper {
	width: 615px;
	height: 25px;
	float: left;
}

.contact-form-heading {
	text-align: left;
	font: normal bold 24px/30px Arial;
	color: black;
}

#contactus_content_bottom_right {
	width: 313px;
	height: 315px;
	margin: 14px 0 0 5px;
	float: left;
	background-color: white;s
}

.contactus_content_heading {
	width: 290px;
	height: 32px;
	/*margin: 3px 0 0 0;*/
	margin: 0 auto;
}

.contactus_content_heading h1 {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	line-height: 31px;
	text-align: center;
	color: black;
}

.google_map_container {
	width: 450px;
	height: 204px;
	margin: 0 10px;
	background-color: gray;
}

#branch_a_map {
	width: 450;
	height: 204px;
}

#branch_b_map {
	width: 450;
	height: 204px;
}

#branch_c_map {
	width: 450px;
	height: 204px;
}

#branch_d_map {
	width: 450px;
	height: 204px;
}

.shop_info {
	width: 290px;
	height: 210px;
	margin: 0 10px;
}

.shop_info_basic,
.shop_info_extra {
	width: 290px;
	height: 90px;
	margin: 10px 0;
}

.shop_info_basic p,
.shop_info_extra p {
	/*width: 428px;*/
	font-family: Arial;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	color: black;
	margin: 0;
	padding-left: 20px;
}
.social-items {
	margin-top: 34px;
	padding: 10px 0;
}
.social-items .social-item {
    display: inline-block;
}
.social-items .social-item img,
.social-items .social-item p, 
.social-items .social-item a {
    display: inline-block;
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    vertical-align: middle;
}
/* end Contact Us */
